Управление автотранспортом

Внимание! Данный форум является модерируемым.
Для получения к нему доступа необходимо зарегистрироваться или авторизоваться на сайте.

Страницы: 1
RSS
Управление автотранспортом, ошибка
 
Здравствуйте, возник вопрос по данной конфигурации, пытался решить на другом форуме ( промотреть можете по адресу: http://www.1c-pro.ru/index.php?showtopic=26792&st=0&gopid=114279&#entry114279) в чем может быть проблема? есть ли какие то решения!?
Заранее благодарен!
 
Добрый день, Игорь.

Если я правильно понял, ваш вопрос следующий:
"теперь возникла очередная проблема, при закрытии этой базы "Управление автотранспортом" выскакивает ошибка. см. ПринтСкрин Один раз даже синий экран смерти выскочил. Это происходит при использовании Win 7 и 1С 8.2"

Данная ошибка нам известна, и была исправлена в одном из предыдущих релизов. В связи с этим, есть подозрение, что у Вас установлен не последний релиз "Управления автотранспортом". Уточните пожалуйста номер используемого релиза и версию компоненты защиты. На текущий момент актуальный релиз конфигурации 3.0.16.1, версия компоненты защиты: 8.0.5.147.

Игорь, убедительная просьба в будущем писать текст интересующего Вас вопроса в этом форуме. ссылки на другие ресурсы могут быть приведены в качестве источников дополнительной информации, что бы помочь нам разобраться в проблеме, но никак не в качестве самого вопроса.
Изменено: Сидоров Михаил - 13.10.2010 10:13:58
 
Да именно это меня и интересует, спасибо Михаил, сегодня позвоню клиенту, уточню и опишусь.
 
Еще раз здравствуйте, у меня возникла задачка, помогите решить... Управление автотранспортом версии 3.0.13.1 но ее уже перевели на платформу 8.2 и не сохранили dtшник с 8.1. Не получается обновить, так как обновление не предусмотрено на 8.2 Что делать в этом случае? возможен ли какой то обратный переход!? или если есть обновления для 8,2 с версии 3,0,13,1 где посмотреть версию компоненты защиты я не в курсе.
Изменено: Игорь Дервоедов - 21.10.2010 07:19:23
 
Добрый день, Игорь.
 Обратного перехода с 8.2 на 8.1 не предусмотрено не для конфигураций, не для внешних обработок и отчетов. Решение сложившейся ситуации следующее: В комплекте обновления идет файл cf с новой версией конфигурации. Этот файл необходимо развернуть в пустой базе и сконвертировать под 8.2. Затем, полученную конфигурацию 8.2 сохранить в файл cf и произвести обновление рабочей базы уже с этого файла. Т.е. фактически Вы самостоятельно выполняете конвертацию файла обновления под 8.2 и только затем уже непосредственно обновляете базу данных.
 Посмотреть версию компоненты можно следующим способом: в режиме предприятия Сервис-Настройки далее закладка "Конфигурация".
 
мы с сайта 1с скачали обновления там cf нету. где можно его скачать? я являюсь представителем компании "Юмик" 1С франчайзи г.Ачинск. Икомпоненту защиты не возможно посмотреть через предприятие, так как вылетает, есть возможность работать только через конфигуратор... и еще, эта компанента не обновляется при помощи релизов конфигурации!? иначе для чего мне ее смотреть.
Изменено: Игорь Дервоедов - 21.10.2010 10:54:12
 
  по вопросу обновления в данном случае необходимо написать письмо на auto@rarus.ru c указанием кода партнера и регистрационного номера управления автотранспортом. В письме укажите, что Вам необходимы обновления на 14, 15 и 16 релизы.
 Версию можно посмотреть непосредственно в свойствах компоненты защиты: "c:\Documents and Settings\All Users\Application Data\Protect\LocalProtect\V8UAT.dll". Текущую версию так же укажите в письме, если есть более свежие, то вам пришлют новую систему защиты.
 Компонента при обновлении релизов не обновляется, для этого необходимо выполнить переустановку системы защиты. Обновлять защиту необходимо потому, что может добавляться новый функционал и вноситься изменения в существующий.
Изменено: Сидоров Михаил - 21.10.2010 11:05:27
 
При закрытии УАТ возникает такая ошибка, релиз конфигурации 3.0.16.1. Данная проблема описана выше и говорится, что в этом релизе ошибка исправлена. Что тогда это такое?
 
Павел, подскажите пожалуйста какая версия компоненты защиты используется?
 
Цитата
Сидоров Михаил пишет:
Павел, подскажите пожалуйста какая версия компоненты защиты используется?
Михаил я извиняюсь за поспешный вопрос, так как компонента стоит 8.0.2.42. Где можно скачать компоненту 8.0.5.147?
 
Судя по версии компоненты необходимо обновить всю систему защиты.
Для получения актуального дистрибутива защиты необходимо написать запрос на адрес auto@rarus.ru , указав регистрационные данные программы.
 
Михаил мы партнеры и компонента нам нужна как для внутренней работы так и для клиента! Написать запрос на электронный адрес который вы указали?
 
Да, запрос на адрес auto@rarus.ru необходимо отправить в любом случае, при этом желательно указать код партнера.
Страницы: 1
Услуги «1С» для малого и среднего бизнеса
Услуги 1С
Заинтересованы в сотрудничестве?
Нужна консультация?
Свяжитесь с нами!
Заказать обратный звонок
1c@rarus.ru